View Issue Details

IDProjectCategoryView StatusLast Update
0000048websitewebsitepublic2003-12-09 07:55
Reportergreg@caosity.org 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOtherOSotherOS Version
Product Versionunspecified 
Target VersionFixed in Version 
Summary0000048: I don't think that caos-mirror email list is working....
DescriptionTest post was never sent...
TagsNo tags attached.

Activities

lance@uklinux.net

lance@uklinux.net

2003-12-04 16:39

reporter   ~0000174

Last edited: 1970-01-01 00:00

By the flood of mail I guess I fixed it :)

The mail archive doesnt change in the db when I changed the list name, so I had
to create a symlink in the private archive dir caos-mirror->mirror , the same
will be true for the other lists I moved.

Need to hack the db to make it work properly ;)
lance@uklinux.net

lance@uklinux.net

2003-12-09 02:55

reporter   ~0000175

Last edited: 1970-01-01 00:00

all lists fixed and checked

Issue History

Date Modified Username Field Change
2003-12-04 16:39 lance@uklinux.net Status NEW => ASSIGNED
2003-12-09 02:55 lance@uklinux.net Status ASSIGNED => RESOLVED
2003-12-09 02:55 lance@uklinux.net Resolution => FIXED